// © 2024 Long Ly. All rights reserved. Any unauthorized use, reproduction, or distribution of this trademark is strictly prohibited and may result in legal action.


#include "Utils/OLSGameplayTagsBlueprintLibrary.h"

#include "GameplayTagsManager.h"

FGameplayTagContainer UOLSGameplayTagsBlueprintLibrary::RequestAllGameplayTags(bool onlyIncludeDictionaryTags)
{
	FGameplayTagContainer container;
	UGameplayTagsManager::Get().RequestAllGameplayTags(container, onlyIncludeDictionaryTags);
	return container;
}
